/*navigation, nav fieldset, nav links*/
#tabbar {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: 29px;
	color: #00ADEF;
	background-color: #DEE2E3;	
	font-size: 85%;
}
#tabbar ul {
	height: 15px;
	padding: 9px 0 0 200px;
	list-style:none;

}
#tabbar li   {
		margin:0;
		display: inline;
		width: 100%;
		padding: 0 18px 0 18px;
		background-image:none;
}
#tabbar li.tspace {
	padding-left: 28px;
}

#tabbar a:link, #tabbar a:visited  {
	color: #00ADEF;
	background-color: #DEE2E3;	
	text-decoration: none;
	background-image: none;
}
#tabbar a:link.current, #tabbar a:visited.current  {
	background-color: #FFFFFF;
}


#tabbar a:hover {
	text-decoration: underline;
}
#tabbar a:active {
	color: #00ADEF;
	background-color: #DEE2E3;	
	text-decoration: none;
	background-image: none;
}



.tab1 {
	background-image: url(../../../../images/iris/tabs/tab_1.gif);
	background-repeat: no-repeat;
	background-position: 6px 4px;
	height: 29px;
	padding-bottom: 0;
	color: #999999;
	background-color: #FFFFFF;	
}
.tab2 {
	background-image: url(../../../../images/iris/tabs/tab_2.gif);
	background-repeat: no-repeat;
	background-position: 6px 4px;
	height: 29px;
	padding-bottom: 0;
	color: #999999;
	background-color: #FFFFFF;	
}
.tab3 {
	background-image: url(../../../../images/iris/tabs/tab_3.gif);
	background-repeat: no-repeat;
	background-position: 6px 4px;
	height: 29px;
	padding-bottom: 0;
	color: #999999;
	background-color: #FFFFFF;	
}
.tab4 {
	background-image: url(../../../../images/iris/tabs/tab_4.gif);
	background-repeat: no-repeat;
	background-position: 6px 4px;
	height: 29px;
	padding-bottom: 0;
	color: #999999;
	background-color: #FFFFFF;	
}

#tabbar a.current {
	text-decoration: underline;
	color: #999999;
	background-color: #FFFFFF;	
	padding: 0;
	margin: 0;
}



#mainnav {
	float: left;
	margin: 0 0 0 0;
	padding: 10px 0px 0px 0px;	
	width: 225px;

}

/************** BREADCRUMB *************/

#breadcrumb, #breadcrumb ul, #breadcrumb ul li{
	margin:0;
	padding:0;
}

#breadcrumb{
	margin-bottom:6px;
}


#breadcrumb ul{
	list-style:none;
	
}
#breadcrumb ul li{
	display:inline;
	font-size:0.6em;
	padding-right:6px;
	margin-right:5px;
	background-image: url(../../../../images/iris/breadcrumb.gif);
	background-repeat: no-repeat;
	background-position: right;
}

#breadcrumb ul li.nobackground{
	background-image:none;
}



/*------Sub navigation -----*/
/*#subnav {
	clear: both;	
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	width: 180px;
	margin: 7px 0 0 0;
	padding: 0 20px 120px 20px;
}
#subnav a{
		color: #666666;
}
#subnav ul  {
	list-style: none;
	}

#subnav li  {
	margin: 0 0 0 0px;
	padding: 0 0 0 0px;	
	border-top: 1px solid #f3f3f3;
	}


#subnav a  {
	display: block;
	padding: 5px 4px 5px 12px;
	margin: 0;
	text-decoration: none;
	color: #666666;
}

#subnav li a:link, #subnav li a:visited{
	text-decoration: none;
	background-image: url(../../../../images/iris/bullet_up.gif);
	background-repeat:  no-repeat;
	background-position:  0px 8px;
	padding-left: 15px;
}

#subnav li a:hover, #subnav li a:active {
	color: #333333;
	background-color: #FFFFFF;
	text-decoration: underline;
	background-image: url(../../../../images/iris/bullet_over.gif); 
	background-repeat: no-repeat;
	background-position: 0px 8px;
}

#subnav li a.current {
	color: #333333;
	background-color: #FFFFFF;
	text-decoration: none;
	background-image: url(../../../../images/iris/bullet_dn.gif);
	background-repeat:  no-repeat;
	background-position: 0px 8px;
}

#subnav ul ul li{
	margin: 0;
	padding: 0;
	padding-left: 10px;
	background-image: none;
}
#subnav ul ul a  {
	display: block;
	padding: 1px 4px 1px 17px;
}
#subnav ul ul li a:link, #subnav ul ul li a:visited, #subnav ul ul li a:hover, #subnav ul ul li a:active{
	background-image: none;

}


#subnav ul ul ul li a:link, #subnav ul ul ul li a:visited, #subnav ul ul ul li a:hover, #subnav ul ul ul li a:active{
	background-image: none;
}

#subnav ul li a.current, #subnav ul ul li a.current, #subnav ul li a.current:visited, #subnav ul ul li a.current:visited {
	background-image: url(../../../../images/iris/bullet_dn.gif);
	background-repeat:  no-repeat;
	background-position: 0px center;
}

*/